Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1019886] Upgrade from 42.1 to 42.2 fails to initialize LVM VG with use_lvmetad = 1
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 13 Jan 2017 15:21:11 +0000
  • Message-id: <bug-1019886-21960-tLGkmpnO5a@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1019886


Howard Guo <hguo@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |hguo@xxxxxxxx

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References